2020-02-28 19:26 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004357Kwasimodo[All Projects] Generalpublic2020-02-16 22:06
ReporterVelociraptor5 
Assigned ToCFOUProject InfoKwasimodo (Courbois Software)
http://www.whdload.de/games/Kwasimodo.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004357: Kwasimodo - The game doesn't work
DescriptionGameVersion: english,pal,SPS 2957 (Retroplay)
SlaveVersion: 1.2 (29.11.04)

You can see only table "King Size, disk loading, please wait" a few moments later is darkness and... nothing forever
I tried everything... all CE, without CE, Fastest possible, JIT, Immediate Blitter, Wait for Blitter, Tooltypes (NoAutovec, NoCache, Pal, NTSC...) just all, without success.
Additional InformationGFXCard note - UAE Zorro III
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007705

Retroplay (reporter)

http://mantis.whdload.de/view.php?id=3971

note ~0007727

CFOU (developer)

can you test last beta version please (attached)

note ~0007730

Velociraptor5 (reporter)

Tested with
"Kwasimodo (1987)(Courbois)[2957]" and named "copy of Kwasimodo King Size"

WinUAE 020 8/128MB all CE - works fine (until 4th screen, where I died)

note ~0007734

CFOU (developer)

works fine on real 060 too

note ~0007750

CFOU (developer)

fixed with last patch
+Notes

-Issue History
Date Modified Username Field Change
2020-02-09 01:12 Velociraptor5 New Issue
2020-02-09 17:55 Wepl Machine A1200 => UAE
2020-02-09 18:05 Retroplay Note Added: 0007705
2020-02-10 10:15 CFOU Assigned To => CFOU
2020-02-10 10:15 CFOU Status new => assigned
2020-02-15 23:47 CFOU File Added: Kwasimodo.lha
2020-02-15 23:47 CFOU Note Added: 0007727
2020-02-16 00:12 Velociraptor5 Note Added: 0007730
2020-02-16 01:01 CFOU Note Added: 0007734
2020-02-16 22:06 CFOU Status assigned => closed
2020-02-16 22:06 CFOU Resolution open => fixed
2020-02-16 22:06 CFOU Note Added: 0007750
+Issue History